version: "2.3"

services:

  redis:
    restart: "no"

  backend:
    build:
      target: dev
    restart: "no"
    volumes:
      - "./backend:/app"

  frontend:
    build:
      target: dev
    restart: "no"
    volumes:
      - "./frontend:/app"
      - "./frontend/.vue-cli-ui:/root/.vue-cli-ui"
    ports:
      - "3000:3000"
      - "8080:8080"
